petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatMultAddEqual

Compares matrix-vector products of two matrices.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatMultAddEqual(Mat A,Mat B,PetscInt n,PetscBool  *flg)

Collective on Mat Many br

### Input Parameters

| A | - the first matrix Many br
| B | - the second matrix Many br

n -number of random vectors to be tested Many br

### Output Parameter

flg -PETSC_TRUE if the products are equal; PETSC_FALSE otherwise. Many br

Many br

Location:src/mat/utils/multequal.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages